<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe plików</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_defs.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>ANG_STEP_DEG&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#ad4a59d611bde90fbfa2710f0ef849f97">RobotModel.hpp</a></li>
<li>ANGLE&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a8a7f485573c16394fc0792a66bd02c7a">RobotModel.hpp</a></li>
</ul>


<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>BOARD_X&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#ab2f84c36c2d0595ec55832062bd0ebf2">RobotModel.hpp</a></li>
<li>BOARD_Y&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a22de5dc5f2b1c9d3dfedd2e9b5f83017">RobotModel.hpp</a></li>
</ul>


<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>DETECTION_RADIUS&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#ae1bbd8244cc38252c323a05c406dd16e">RobotModel.hpp</a></li>
</ul>


<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>FRAME_LIMIT&#160;:&#160;<a class="el" href="_serial_port_8hpp.html#acdd0eacf8c0ad94beabef95f32d78009">SerialPort.hpp</a></li>
</ul>


<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>GRAPH_HEIGHT&#160;:&#160;<a class="el" href="_velocity_graph_8hpp.html#ab034cedcddb6ca27faede9802264da6d">VelocityGraph.hpp</a></li>
</ul>


<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>IMAGE&#160;:&#160;<a class="el" href="_robot_image_8hpp.html#a017d6ce632ee1f531f9dbb5b55ee0492">RobotImage.hpp</a></li>
</ul>


<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>LINEAR_COEF&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#af038e006b41de53b3f1b8a2079e31546">RobotModel.hpp</a></li>
</ul>


<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>MAX_BUF_SIZE&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a7244ab798f58214294b580ca0bb48552">RobotModel.hpp</a></li>
<li>MAX_RANGE&#160;:&#160;<a class="el" href="_velocity_graph_8hpp.html#ab06d3e8dbb4b7ee5c62d9cf3df4aa3e3">VelocityGraph.hpp</a></li>
</ul>


<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>OBSTACLE_HEIGHT&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a11508d05621bcf587ed7a780813d140a">RobotModel.hpp</a></li>
<li>OFFSET&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a21005f9f4e2ce7597c5eb4351816d7e2">RobotModel.hpp</a></li>
<li>OFFSETX1&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a27098912d76fa162f46833a96a90f00a">RobotModel.hpp</a></li>
<li>OFFSETX2&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a6237700fd34ffe50e3ffb8ed33e2d829">RobotModel.hpp</a></li>
<li>OFFSETY1&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a8a46a05fc891ac88d5f7d881468790fe">RobotModel.hpp</a></li>
<li>OFFSETY2&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#ac8863d8861b17af580214a3310dc3185">RobotModel.hpp</a></li>
</ul>


<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>ROZMIAR_LINII&#160;:&#160;<a class="el" href="odbieranie_8cpp.html#ac4f92db10fea9b5bd0337dcfa87f1850">odbieranie.cpp</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>SENSORS&#160;:&#160;<a class="el" href="_distance_win_8hpp.html#a11d038bc0d376b5a6a7634604b6e058d">DistanceWin.hpp</a>, <a class="el" href="_robot_image_8hpp.html#a11d038bc0d376b5a6a7634604b6e058d">RobotImage.hpp</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TEXT_LIMIT&#160;:&#160;<a class="el" href="_numeric_data_8hpp.html#a4a870710e36ec2b3a1c414e1261a5f6b">NumericData.hpp</a></li>
<li>TIME_INTERVAL&#160;:&#160;<a class="el" href="_main_window_8hpp.html#a847b99b287f7c6555ab0f1cb4ed52119">MainWindow.hpp</a></li>
<li>TRAVEL_INFO_LIMIT&#160;:&#160;<a class="el" href="_travel_info_8hpp.html#a2f1291e2a29c1f79a21b3ea7002b341e">TravelInfo.hpp</a></li>
</ul>


<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>WHEEL_RADIUS_EXT&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#aa04b3e7cb1623fcd7ec61f7daafa462d">RobotModel.hpp</a></li>
<li>WHEEL_RADIUS_IN&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#ab20f7a6476a6fba4e35950c75a058617">RobotModel.hpp</a></li>
<li>WHEEL_SPACING&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a6c0dfbf5a1a6e04707647bec2dce1bde">RobotModel.hpp</a></li>
<li>WHEEL_WIDTH&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a2b9d11b81cbab8ee6f6376c8ff2184ea">RobotModel.hpp</a></li>
<li>WIDGETS_WIDTH&#160;:&#160;<a class="el" href="_main_window_8hpp.html#a884ff2434f66dedb2e642f2a61f932c5">MainWindow.hpp</a></li>
<li>WIDGETS_XCOORD&#160;:&#160;<a class="el" href="_main_window_8hpp.html#a88aa0672db4bd7498b440134f2e01af4">MainWindow.hpp</a></li>
<li>WIN_HEIGHT&#160;:&#160;<a class="el" href="_distance_win_8hpp.html#a0a33b1743038db1adbbf1045aa839b38">DistanceWin.hpp</a></li>
</ul>


<h3><a id="index_x" name="index_x"></a>- x -</h3><ul>
<li>XMARGIN&#160;:&#160;<a class="el" href="_main_window_8hpp.html#a0a70bb3d7aecc8f2760b6911e4698e0f">MainWindow.hpp</a></li>
</ul>


<h3><a id="index_y" name="index_y"></a>- y -</h3><ul>
<li>YMARGIN&#160;:&#160;<a class="el" href="_main_window_8hpp.html#a04814f7e9804edde849f86e3b94dd572">MainWindow.hpp</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
